/*
 Theme Name:   BlogPlay
 Theme URI:    http://www.customerbloom.com
 Description:  BlogPlay Custom Theme
 Author:       Ivan Juras
 Author URI:   http://ivanjuras.com
 Template:     Extra
 Version:      1.0.0
 Text Domain:  blogplay
*/

/* Boxed layout container */
.boxed_layout .container {
	width: 95%;
}

.footer-bottom {
	display: flex;
	justify-content: space-between;
	align-items: center;
	
}

.developed-by {
	display: flex;
}

.developed-by .pp-text {margin-right:10px;}